.unique-composition{
    position: relative;
    padding-left: 5.5%;
}

.unique-composition__item{
    margin-bottom: 64px;
    position: relative;
}
.unique-composition__item.unique-composition__item--one{
    width: 62%;
}
.unique-composition__item.unique-composition__item--two{
    width: 56%;
}
.unique-composition__item.unique-composition__item--three{
    width: 57%;
}
.unique-composition__item-title{
    font-size: 32px;
    font-weight: 600;
    line-height: 140%;
    color: #26358C;
    margin-bottom: 24px;
}

.unique-composition__item-title span{
    font-weight: 600;
}

.unique-composition__item-subtitle{
    font-size: 20px;
    font-weight: 600;
    line-height: 130%;
    color: #26358C;
    margin-bottom: 8px;
}
.unique-composition__item-text{
    font-size: 18px;
    line-height: 140%;
    color: #26358C;
    max-width: 82%;
}

.unique-composition__item-map{
    width: 100%;
    height: 64px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    position: absolute;
    top:20px;
    left: 0;
}
.unique-composition__item-count{
    width: 64px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 130%;
    color: #fff;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQiIGhlaWdodD0iNjQiIHZpZXdCb3g9IjAgMCA2NCA2NCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzIxNjBfNTQ1OCkiPgo8Y2lyY2xlIGN4PSIzMiIgY3k9IjMyIiByPSIyMi41IiBmaWxsPSIjMjYzNThDIiBzdHJva2U9IiMyNjM1OEMiLz4KPG1hc2sgaWQ9InBhdGgtMi1vdXRzaWRlLTFfMjE2MF81NDU4IiBtYXNrVW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4PSIyNyIgeT0iMjQiIHdpZHRoPSI4IiBoZWlnaHQ9IjE3IiBmaWxsPSJibGFjayI+CjxyZWN0IGZpbGw9IndoaXRlIiB4PSIyNyIgeT0iMjQiIHdpZHRoPSI4IiBoZWlnaHQ9IjE3Ii8+CjxwYXRoIGQ9Ik0zMS4zMTE0IDQwVjI3TDMyLjQ1MTQgMjguMThIMjguMzUxNFYyNkgzMy45MTE0VjQwSDMxLjMxMTRaIi8+CjwvbWFzaz4KCjxwYXRoIGQ9Ik0zMS4zMTE0IDQwSDMwLjMxMTRWNDFIMzEuMzExNFY0MFpNMzEuMzExNCAyN0wzMi4wMzA2IDI2LjMwNTJMMzAuMzExNCAyNC41MjU3VjI3SDMxLjMxMTRaTTMyLjQ1MTQgMjguMThWMjkuMThIMzQuODA4TDMzLjE3MDYgMjcuNDg1MkwzMi40NTE0IDI4LjE4Wk0yOC4zNTE0IDI4LjE4SDI3LjM1MTRWMjkuMThIMjguMzUxNFYyOC4xOFpNMjguMzUxNCAyNlYyNUgyNy4zNTE0VjI2SDI4LjM1MTRaTTMzLjkxMTQgMjZIMzQuOTExNFYyNUgzMy45MTE0VjI2Wk0zMy45MTE0IDQwVjQxSDM0LjkxMTRWNDBIMzMuOTExNFpNMzIuMzExNCA0MFYyN0gzMC4zMTE0VjQwSDMyLjMxMTRaTTMwLjU5MjIgMjcuNjk0OEwzMS43MzIyIDI4Ljg3NDhMMzMuMTcwNiAyNy40ODUyTDMyLjAzMDYgMjYuMzA1MkwzMC41OTIyIDI3LjY5NDhaTTMyLjQ1MTQgMjcuMThIMjguMzUxNFYyOS4xOEgzMi40NTE0VjI3LjE4Wk0yOS4zNTE0IDI4LjE4VjI2SDI3LjM1MTRWMjguMThIMjkuMzUxNFpNMjguMzUxNCAyN0gzMy45MTE0VjI1SDI4LjM1MTRWMjdaTTMyLjkxMTQgMjZWNDBIMzQuOTExNFYyNkgzMi45MTE0Wk0zMy45MTE0IDM5SDMxLjMxMTRWNDFIMzMuOTExNFYzOVoiIGZpbGw9IiMyNjM1OEMiIG1hc2s9InVybCgjcGF0aC0yLW91dHNpZGUtMV8yMTYwXzU0NTgpIi8+CjxjaXJjbGUgY3g9IjMyIiBjeT0iMzIiIHI9IjMxLjUiIHN0cm9rZT0iIzI2MzU4QyIvPgo8L2c+CjxkZWZzPgo8Y2xpcFBhdGggaWQ9ImNsaXAwXzIxNjBfNTQ1OCI+CjxyZWN0IHdpZHRoPSI2NCIgaGVpZ2h0PSI2NCIgZmlsbD0id2hpdGUiLz4KPC9jbGlwUGF0aD4KPC9kZWZzPgo8L3N2Zz4=") no-repeat;
}

.unique-composition__line{
    width: calc(100% - 64px);
    height: 1px;
    background: #26358C;
}

.unique-composition__img{
    position: absolute;
    right: 8.6%;
    top: 50%;
    transform: translateY(calc(-50% - 45px));
    width: 37.6%;
}
@media(max-width: 1400px){
    .unique-composition__item.unique-composition__item--one{
        width: 67%;
    }
    .unique-composition__item-text{
        max-width: 80%;
    }
}

@media(max-width: 1366px){
    .unique-composition__item.unique-composition__item--three {
        width: 60%;
    }
}

@media(max-width: 1180px){
    .unique-composition__img{
        position: static;
        transform: translateY(0);
        width: 50%;
        display: block;
        margin-bottom: 52px;
    }
    .unique-composition__item.unique-composition__item--one, .unique-composition__item.unique-composition__item--two, .unique-composition__item.unique-composition__item--three {
        width: 100%;
        padding-left: 96px;
        box-sizing: border-box;
        margin-bottom: 24px;
    }

    .unique-composition__item.unique-composition__item--three {
        margin-bottom: 0;
    }

    .unique-composition{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-left: 0;
    }
    .unique-composition__line{
        display: none;
    }
    .unique-composition__item-map{
        width: 64px;
        height: 64px;
        top: 0;
        left: 0;
    }
    .unique-composition__item-title{
        font-size: 28px;
        margin-bottom: 16px;
    }
    .unique-composition__item-subtitle{
        font-size: 18px;
    }
}
@media(max-width: 960px){
    .unique-composition__item-text{
        max-width: 624px;
    }
}
@media(max-width: 767px){
    .unique-composition__item-map{
        width: 43px;
        height: 43px;
    }
    .unique-composition__item.unique-composition__item--one, .unique-composition__item.unique-composition__item--two, .unique-composition__item.unique-composition__item--three {
        padding-left: 63px;
        border-bottom: 1px solid #26358C;
        margin-bottom: 16px;
    }
    .unique-composition__item-count{
        width: 43px;
        height: 43px;
        background-size: 100%;
        font-size: 18px;
    }
    .unique-composition__item-title{
        font-size: 22px;
        min-height: 43px;
        display: flex;
        align-items: center;
        position: relative;
        padding-right: 57px;
    }

    .unique-composition__item-title:after{
        content: '';
        display: block;
        width: 45px;
        height: 45px;
        background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE1IDEyTDEwIDciIHN0cm9rZT0iIzI2MzU4QyIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTEwIDdMNSAxMiIgc3Ryb2tlPSIjMjYzNThDIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4=") center center no-repeat;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%) rotate(-180deg);
        transition: 0.3s;
    }

    .unique-composition__item.none .unique-composition__item-title:after{
        transform: translateY(-50%) rotate(0);
    }

    .unique-composition__item .unique-composition__item-subtitle, .unique-composition__item .unique-composition__item-text{
        display:none;
    }

    .unique-composition__item.none .unique-composition__item-subtitle, .unique-composition__item.none .unique-composition__item-text{
        display: block;
    }

    .unique-composition__item-text{
        font-size: 16px;
        max-width: 100%;
        margin-bottom: 16px;
    }

    .unique-composition__img{
        width: 80%;
        margin-bottom: 57px;
    }
}
